---
title: "Upside Down (2013)"
date: "2013-07-12"
layout: post
tags:
    - "Movies"
cover:  assets/images/posts/Movies/2013-08-21-Thoughts-on-Upside-Down.jpg
author: happyneal
---

# Trailer:
<iframe width="560" height="315" src="https://www.youtube.com/embed/dkYvYGR7Ys4" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

Caution: Spoilers!

From the trailer we can expect a love story, very beautiful visuals and a world with some odd physics going on. Overall very promising, a weird fantasy world, with its own odd problems.

# Review
The film is beautiful, like really beautiful. The color-palette and the framework of dual gravity is explored in many occasions.

In the beginning you are introduced to the three rules of the world:

* Objects fall back to the planet they came from
* Objects combined from both planets offset their weight
* Combined objects com bust into flames.

Sounds simple enough, however several seconds later we are introduced to "Pink Bees" that have the ability to gather pollen from both planets and create a honey that can make pancakes fly.

Then sadly the train-wreck of a story begins, by having both worlds to be in-equal in prosperity, of course caused by the one and only evil oil corporation that build a pipeline between the worlds, unclear government with weird border controls around a mountain that shoot everybody on site. People from "Down" are traveling to "Up" to steal matter to heat their home.

And of course our main character Adam from Down and his love Eve from Up, oh sorry I meant Eden. Seriously, the writer called the girl "Eden" instead of "Eve". They meet as kids, tragic orphan backstory for the boy, suggested wealthy rich background for the girl. They meet in a place where mountains two mountains from both sides meet, throw a rope over and then meet each other and start kissing and stuff. But then one of the more odder things happens, they exchange gifts from both worlds, some fruit and honey from the "Pink Bees". Adam immediately eats the fruit, and he really likes it, etc. But, what will happen next? will he combust into flames? Well no he falls in love with the girl and gets shot. Yes, by the border control, She falls back to her planet and gets Amnesia.

From this point on Science and Economy becomes more important than the love story. Which is kind of sad, because we are just shown glimpses of that they got to meet and just started to fall in love with each other, however its hard to imagine that they have anything in common. Frankly they are literally from different planets with totally different worldviews. Now Adam is shot and Eden smashed quite hard into the floor that Adam thinks she is dead and Eden forgot about Adam.

Well Adam is using Science and when you think about Science it is always Chemistry, or at least something with multiple bottles of fluids mixed together. But yeah at least he is doing something useful like using the honey to switch between planets? No he is creating an Anti-Aging Cream, in an small Independent outfit.

Then he sees Eden on TV and sells out to the big evil corporation with its cubicles and their sterile efficient machine. Of course there is some massive layoff, awful working conditions etc. After that its fun watching Adam trying new ways to switch between planets and trying to meet with Eden. They get together again, but they get caught again by the government, this time to save Eden, Adam lets go and crashes into his planet and dies.

Once again that didn't really happen, the movie goes on for another 30min. A minor character invents "hyperfusion" of pink honey and now they can switch planets without problems. The movie skips ahead in future and because of their simple love to each other the world is a better place. Now both planets have the same level of technology. (They patented the stuff and created their own evil corporation)

# Overall
The visual aesthetics were brilliant, really wonderful world, maybe a little over the top drinking stuff from upside down martini glasses.

The writer, shouldn't mix Fantasy and Science and has no clue how Economies work. The Science part is troubling, because the bees could have been a major role of the movie and Adam watches them, conducts experiments with them and discovers their secret an ancient magical device a portal, or a gizmo - who cares it does not need to be a strictly scientific. But the idea to combine the matter from both planets to create an anti-aging cream, even though it has been established that contact will result in combustion is ludicrous. On that point, its the most efficient way possible to create energy to simply mine matter from both planets and then combine the matter in an reactor - practically unlimited energy, or some elaborate machine that can exploit the weird gravity to produce energy.

Corporations are also not that "evil" - at one point in the movie they threaten Adam to kill him and destroy Edens live if he does not give up the anti-aging formula. Also it does not make sense to create an oil pipeline from one planet to the next and then to exploit one planet. - Even if there was a need to build that pipeline, then you would build it on top of the mountain where the two planets practically touch and not in the middle of the city. If the corporation were that evil it would not spend a lot of time adapting products that can be used on both planets. In the end by patenting the technology the supposedly "independent" group are not changing the world, but are just continuing with the same business practices as the already existing corporation.

So sadly in the end its beautiful junk, due to the lack of decent writing of any of the three different story elements. It would be nice to revisit a similar world and better defined rules what is possible and what not.